package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.MessageValue;

/**
 * 报文模版缓存
 */
public class MessageValueCacheService extends CacheAbsBacis<String, MessageValue> {


    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "messagevalue:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("messagevalue:info:", "");
    }
}
